<xml></xml>

Collapse All Expand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

Berkeley DB .NET API Documentation
Sequence..::.Wrap Property
Sequence Class See Also

If true, the sequence should wrap around when it is incremented (decremented) past the specified maximum (minimum) value.

Namespace: BerkeleyDB
Assembly: libdb_dotnet48 (in libdb_dotnet48.dll) Version: 4.8.24.0

# Syntax

C#

    public bool Wrap { get; }

Visual Basic (Declaration)

    Public ReadOnly Property Wrap As Boolean

Visual C++

    public:
    property bool Wrap {
    	bool get ();
    }

# See Also

Sequence Class
BerkeleyDB Namespace